
* {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

body {
	font-size: 11px;
}


img {
	border: 0;	
}

	h1.logo {
		margin-top: 10px;
	}
	
	#ico-print {
		position: absolute;
		top: 10px;
		left: 570px;
		width: 50px;
		text-align: center;
		color: #333;
		display: block;
		text-decoration: none;
	}
	
	#content {
		float: left;
		clear: both;
		width: 600px;
		margin-left: 15px;
		margin-right: 10px;
	}
	
		#content #conteudo {
			width: 600px;
			margin-top: 10px;
		}
		
		#content #conteudo h2.title {
			width: 600px;
			margin: 0px 0px 15px 0px;
			padding: 0px 0px 2px 0px;
			font-family: "DinReg", Arial, Helvetica, sans-serif;
			color: #333;
			font-size: 28px;
			background: url(../imagens/interna-title-bg.png) left bottom no-repeat;
			font-weight: normal;
		}
	
		
		#content #conteudo .text {
			font-size: 12px;
			color: #333333;
			line-height: 20px;
		}
			
			#content #conteudo .text a {
				font-size: 12px;
				color: #333333;
			}
			
				#content #conteudo .text a:hover {
					color: #B42C25;
				}
	
		#content #conteudo .titulo-noticia {
			float: left;
			font-size: 25px;
			font-weight: normal;
			color: #333333;
			padding: 5px 0;
		}
		
		#content #conteudo .autor-noticia {
			float: left;
			clear: both;
			width: 600px;
			font-size: 12px;
			font-weight: normal;
			color: #666666;
		}
		
		#content #conteudo .data-noticia {
			float: left;
			clear: both;
			width: 600px;
			font-size: 10px;
			font-weight: normal;
			color: #999999;
			margin-bottom: 15px;
		}
		
		#content #conteudo #texto-noticia {
			float: left;
			clear: both;
			width: 600px;
			margin: 0 0 15px 0;
			font-size: 13px;
			color: #333;
			line-height: 17px;
			
		}
		
			#content #conteudo #texto-noticia .subtitulo {
				color: #666;
				text-decoration: underline;
				line-height: 17px;
			}
		
		
	
	#form-leitor,
	#form-midiakit {
		text-align: left;
		padding: 20px;
	}
	
		#form-leitor h3,
		#form-midiakit h3 {
			font-size: 18px;
			padding: 0;
			margin: 0;
		}
		
		#form-leitor label,
		#form-midiakit label {
			background-color: #C06;
			width: 50px;
			display: block;
		}
		
		#form-leitor a,
		#form-midiakit a {
			color: #B42C25;
		}
		
	table td {
		padding: 1px;
	}
	
	.req {
		color: #F00;
		font-size: 10px;
	}
				
		.campo {
			font-size: 12px;
			color: #666666;
			width: 300px;	
			padding: 4px;
			background-color: #f1f1f1;
			border: 1px solid #CCCCCC;
		}
		
			.peq { width: 50px !important; }		
			.min { width: 100px !important; }		
			.med { width: 200px !important; }		
			.max { width: 450px !important; }
		
		.campotext {
			font-size: 12px;
			color: #666666;
			width: 300px;	
			padding: 4px;
			background-color: #f1f1f1;
			border: 1px solid #CCCCCC;
		}
	
		.botao {
			border: none;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #ffffff;
			padding: 5px 8px;
			width: 90px;	
			background-color: #333;
		}
		
		